<!DOCTYPE html>
<html>
    <head>
        <title>Configuración: Mi Página</title>
    </head>
    <body>
        <h1>Datos del Usuario</h1>
        <p>El pago de los Productos se haran mediante cuenta bancaria</p>
        <form id="datos">
            <label for="nombre">Nombre:</label>
            <input type="text" id="name" name="name">
            <br>
            <br>
            <label for="surname">Apellidos :</label>
            <input type="text" id="surname" name="surname">
            <br>
            <br>
            <label for="address">Dirección :</label>
            <input type="text" id="address" name="address">
            <br>
            <br>
            <button type="submit">Guardar</button>
        </form>
        <script src="DatosUsuario.js"></script>
    </body>
</html>
